Package Details: grisbi 1.0.0-2

Git Clone URL: https://aur.archlinux.org/grisbi.git (read-only)
Package Base: grisbi
Description: Personal financial management program
Upstream URL: http://www.grisbi.org
Licenses: GPL
Submitter: None
Maintainer: ChrDr
Last Packager: ChrDr
Votes: 98
Popularity: 0.645797
First Submitted: 2005-08-01 14:15
Last Updated: 2015-06-10 22:00

Latest Comments

Nyutag commented on 2014-04-02 19:29

If anyone have trouble with the graph in the 1.0 like me, just install goffice0.8 and install grisbi again.

I think you should add goffice0.8 in the optdepends for the graphic.

ChrDr commented on 2014-03-26 21:02

Updated to version 1.0.0.

molux commented on 2014-03-21 19:01

New stable version

pkgver=1.0.0
md5sums=("d3d0b03b49f2c86b110910ec903630f2")

ChrDr commented on 2012-01-11 21:03

Updated to version 0.8.9. Seems that LDFLAGS="-lm" is not needed any longer.

ChrDr commented on 2011-12-24 09:43

@damien64: I do not get this error message, thus I can't really help you. Are all your packages up-to-date?

Anonymous comment on 2011-12-22 18:00

For the compilation, it's OK but i've a bug at the start of program and the messages are:
grisbi(traitement_sigsegv+0x169) [0x4437d9]
/lib/libpthread.so.0(+0xf850) [0x7fcc78a06850]
grisbi(gsb_file_util_get_contents+0xd1) [0x468581]
grisbi(gsb_file_load_open_file+0xa6) [0x45e0f6]
grisbi(gsb_file_open_file+0x7d) [0x45363d]
grisbi(main+0x4c7) [0x43cf17]
/lib/libc.so.6(__libc_start_main+0xed) [0x7fcc7869114d]
grisbi() [0x43cfbd]
But with xubuntu, the version 8.8 work normaly; then what is???
Best regard,

Anonymous comment on 2011-12-22 16:33

I have find: if i open with a .gsb file, it's OK.
sorry and thank you
best regards

Anonymous comment on 2011-12-22 16:28

For the compilation, it's OK but i've a bug at the start of program and the messages are:
grisbi(traitement_sigsegv+0x169) [0x4437d9]
/lib/libpthread.so.0(+0xf850) [0x7fcc78a06850]
grisbi(gsb_file_util_get_contents+0xd1) [0x468581]
grisbi(gsb_file_load_open_file+0xa6) [0x45e0f6]
grisbi(gsb_file_open_file+0x7d) [0x45363d]
grisbi(main+0x4c7) [0x43cf17]
/lib/libc.so.6(__libc_start_main+0xed) [0x7fcc7869114d]
grisbi() [0x43cfbd]
But with xubuntu, the version 8.8 work normaly; then what is???
Best regard,

ChrDr commented on 2011-12-22 11:15

Seems that some arch update has introduced this compilation error. petit_lo shows the way to go. I have added "-lm" to the LDFLAGS now, too.

Anonymous comment on 2011-12-22 09:43

I have a problem of compilation with this message:
"/usr/bin/ld: ./.libs/libgrisbi.a(print_report.o): undefined reference to symbol 'ceil@@GLIBC_2.2.5'
/usr/bin/ld: note: 'ceil@@GLIBC_2.2.5' is defined in DSO /lib/libm.so.6 so try adding it to the linker command line
/lib/libm.so.6: could not read symbols: Invalid operation"
It is a recent problem but for all versions (8.5-8.6-8.7-8.8 and also 9.3): upon update arch??
best regards,

All comments